/*
Theme Name: StyleShop Child
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.2.4
Description: StyleShop Child Theme
Template: StyleShop
Text Domain:  StyleShop-child
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
*/

/* CUSTOM STYLES */
#main-header {
    padding: 20px 0;
}

div.et_pt_thumb span.overlay {
	background: transparent !important;
}

.widget li:before, .footer-widget li:before {
	border-left-color: #00526f;
}

.et-cart {
color: #00abdd !important;
}

.pp_overlay {
height: min-height: 200%;
}

#reply-title {
	font-size: 18px;
}


body.woocommerce .et-main-price, body.woocommerce .read-more, body.woocommerce .comment-reply-link, body.woocommerce #respond .form-submit #submit, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt,
.et-price-sale {
background: #00526f;
    background: -moz-linear-gradient(top, #4ec7ed 0%, #00526f; 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ec7ed), color-stop(100%,#00526f));
    background: -webkit-linear-gradient(top, #4ec7ed 0%,#00526f 100%);
    background: -o-linear-gradient(top, #4ec7ed 0%,#00526f 100%);
    background: -ms-linear-gradient(top, #4ec7ed 0%,#00526f 100%);
    background: linear-gradient(to bottom, #4ec7ed 0%,#00526f 100%);
    text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset, 0 2px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset, 0 2px 1px rgba(0,0,0,0.1);
    box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset, 0 2px 1px rgba(0,0,0,0.1);
    border: 1px solid #4ec7ed;
}

.home-area h1 { display: none; }
.home-area { padding: 0px; }
#client-logos { padding: 15px 0 5px 7%; margin-top: -15px; background-color: #00526f; }

.youtube_channel.responsive .ytc_video_container { margin-bottom: 15px; }

.qpp-style.XWingNationals input[type=text].required, .qpp-style.XWingNationals textarea.required {
    border: 1px solid #002566 !important;
}

#et_builder_outer_content input[type="text"], #et_builder_outer_content input[type="password"], #et_builder_outer_content input[type="number"], #et_builder_outer_content input[type="email"] {
padding: 5px; }